<!doctype html>
<html lang="en">
  <head>
    <title>bai-tap-if-else</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" >
    <link rel="stylesheet" href="./index.css">
  </head>
  <body>
    <div class="container py-5">        
             <h4 class="card--heading"> Bài Tập 1 : Xuất 3 số theo thứ tự tăng dần</h4>
                <form id="form1" class="row gy-3 align-items-center px-2">
                    <div class="col-12 col-lg-2">
                        <input type="text" class="form-control form__input" id="inputNum1"
                            placeholder="Nhập số thứ 1">
                    </div>
                    <div class="col-12 col-lg-2">
                        <input type="text" class="form-control form__input" id="inputNum2"
                            placeholder="Nhập số thứ 2">
                    </div>
                    <div class="col-12 col-lg-2">
                        <input type="text" class="form-control form__input" id="inputNum3"
                            placeholder="Nhập số thứ 3">
                    </div>

                    <div class="col-12 col-6 px-1">
                        <button  class="btn btn-success me-1 mb-1" type="button" id="sortNumber">Sắp
                            Xếp</button>
                    </div>
                    <div class="alert alert-primary" role="alert">
                               Kết Quả : <span id="txtSortNumber"></span>
                    </div>
                </form>
            <hr>
            <h4 class="card--heading"> Bài Tập 2 : Chương trình "Chào hỏi"</h4>
            <form class="row gy-3 align-items-center px-2">
                <div class="form-group col-12 col-lg-4">
                    <select class="form-control form__input" name="" id="selUser">
                        <option value="">Chọn thành viên</option>
                        <option value="B">Bố</option>
                        <option value="M">Mẹ</option>
                        <option value="A">Anh Trai</option>
                        <option value="E">Em Gái</option>
                    </select>
                </div>
                <div class="col-12 col-lg-4">
                    <button class="btn btn-success me-1 mb-1" type="button" id="btnHello">Gửi lời
                        chào</button>
                </div>
                <div class="alert alert-primary" role="alert">
                        Kết Quả:<span id="txtHello"></span>
                </div>
            </form>
            <hr>
            <h4 class="card--heading">Bài Tập 3:  Đếm số chẵn lẻ</h4>
            <form id="form3" class="row gy-3 align-items-center px-2">
                <div class="col-12 col-lg-2">
                    <input type="text" class="form-control form__input" id="inputCount1"
                        placeholder="Nhập số thứ 1">
                </div>
                <div class="col-12 col-lg-2">
                    <input type="text" class="form-control form__input" id="inputCount2"
                        placeholder="Nhập số thứ 2">
                </div>
                <div class="col-12 col-lg-2">
                    <input type="text" class="form-control form__input" id="inputCount3"
                        placeholder="Nhập số thứ 3">
                </div>

                <div class="col-12">
                    <button class="btn btn-success me-1 mb-1" type="button" id="btnCount">Đếm</button>
                </div>
                <div class="alert alert-primary" role="alert">
                    Kết Quả: <span id="txtCount"></span>
                </div>
            </form>
            <hr>
            <h4 class="card--heading"> Bài Tập 4 : Đoán hình tam giác</h4>
            <form id="form4" class="row gy-3 align-items-center px-2">
                <div class="col-12 col-lg-3">
                    <input type="text" class="form-control form__input" id="inputEdge1"
                        placeholder="Nhập độ dài cạnh 1">
                </div>
                <div class="col-12 col-lg-3">
                    <input type="text" class="form-control form__input" id="inputEdge2"
                        placeholder="Nhập độ dài cạnh 2">
                </div>
                <div class="col-12 col-lg-3">
                    <input type="text" class="form-control form__input" id="inputEdge3"
                        placeholder="Nhập độ dài cạnh 3">
                </div>

                <div class="col-12">
                    <button class="btn btn-success me-1 mb-1" type="button" id="btnEdge">Dự
                        Đoán</button>
                </div>
                <div class="alert alert-primary" role="alert">
                    Kết Quả:<span id="txtEdge"></span>
                </div>
            </form>
    </div>
      





    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" ></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" ></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" ></script>
    <script src="./index.js">
        
    </script>
  </body>
</html>